734a55bb-b11d-4498-bb55-5a6cb1924aa8:
  uuid: 734a55bb-b11d-4498-bb55-5a6cb1924aa8
  id: '4'
  info: 'Logo gouv'
  langcode: fr
  type: logo_link
  reusable: '1'
  fields:
    field_lien:
      -
        uri: 'internal:/'
        title: ''
        options: {  }
    field_logo:
      -
        target_id: '16'
        alt: 'Logo gouvernement'
        title: ''
        width: '1147'
        height: '685'
6aedcd97-72c8-4328-b52d-f4d2a5285b96:
  uuid: 6aedcd97-72c8-4328-b52d-f4d2a5285b96
  id: '5'
  info: 'Logo reha'
  langcode: fr
  type: logo_link
  reusable: '1'
  fields:
    field_lien:
      -
        uri: 'internal:/'
        title: ''
        options: {  }
    field_logo:
      -
        target_id: '17'
        alt: 'logo reha-héritage'
        title: ''
        width: '3000'
        height: '3000'
bc48e271-75cf-4c3f-a4aa-ecc3c573c060:
  uuid: bc48e271-75cf-4c3f-a4aa-ecc3c573c060
  id: '6'
  info: 'Opérateur du programme'
  langcode: fr
  type: logo_link
  reusable: '1'
  fields:
    field_lien:
      -
        uri: 'https://www.urbanisme-puca.gouv.fr/reha-heritages-rehabiliter-les-heritages-a2785.html'
        title: ''
        options: {  }
    field_logo:
      -
        target_id: '21'
        alt: 'logo puca'
        title: ''
        width: '436'
        height: '436'
1ca95211-9fa2-4ef2-a460-8184d1eaf20f:
  uuid: 1ca95211-9fa2-4ef2-a460-8184d1eaf20f
  id: '7'
  info: 'Cahier des charges P1'
  langcode: fr
  type: node_link
  reusable: '1'
  fields:
    field_description: {  }
    field_node_link:
      -
        uri: 'internal:/node/4'
        title: 'Voir le cahier des charges'
        options: {  }
1dd151e8-8a8b-4586-9e62-8905ba0c93e0:
  uuid: 1dd151e8-8a8b-4586-9e62-8905ba0c93e0
  id: '8'
  info: 'Fiche Candidature P1'
  langcode: fr
  type: node_link
  reusable: '1'
  fields:
    field_description: {  }
    field_node_link:
      -
        uri: 'internal:/node/5'
        title: 'Voir la fiche candidature'
        options: {  }
08189a6a-2ca1-42c3-a780-d7ad0c65619d:
  uuid: 08189a6a-2ca1-42c3-a780-d7ad0c65619d
  id: '9'
  info: 'Cachier des charges'
  langcode: fr
  type: file_link
  reusable: '1'
  fields:
    field_fichier:
      -
        target_id: '65'
        display: '1'
        description: 'Télécharger le cahier des charges'
259faa3e-f66e-4776-9f4e-9a3aa26e8252:
  uuid: 259faa3e-f66e-4776-9f4e-9a3aa26e8252
  id: '10'
  info: 'Fiche candidature'
  langcode: fr
  type: file_link
  reusable: '1'
  fields:
    field_fichier:
      -
        target_id: '69'
        display: '1'
        description: 'Télécharger la fiche candidature'
5ae07b35-3c0b-48f5-b51b-f0f0e4c1765f:
  uuid: 5ae07b35-3c0b-48f5-b51b-f0f0e4c1765f
  id: '11'
  info: 'Proposer un site (anonymous)'
  langcode: fr
  type: node_link
  reusable: '1'
  fields:
    field_description:
      -
        value: 'Appel à candidatures'
        format: wysiwyg
    field_node_link:
      -
        uri: 'internal:/user/register?destination=/node/add/operation?destination=/mes_operations'
        title: 'Proposer une opération'
        options: {  }
e05f593a-38ab-4dba-ad1c-9ae23c1222a9:
  uuid: e05f593a-38ab-4dba-ad1c-9ae23c1222a9
  id: '13'
  info: 'Phase 1.'
  langcode: fr
  type: text
  reusable: '1'
  fields:
    body:
      -
        value: '<p>Appel à candidatures</p>'
        summary: ''
        format: wysiwyg
9e601647-144f-4e8e-b9e1-7d744f9141d7:
  uuid: 9e601647-144f-4e8e-b9e1-7d744f9141d7
  id: '14'
  info: 'Voir tous les sites'
  langcode: fr
  type: node_link
  reusable: '1'
  fields:
    field_description: {  }
    field_node_link:
      -
        uri: 'internal:/lessitespilotes'
        title: 'Voir tous les sites'
        options: {  }
3bb825b3-ab84-4861-a4f2-2a5e5eed74de:
  uuid: 3bb825b3-ab84-4861-a4f2-2a5e5eed74de
  id: '15'
  info: 'Phase 2.'
  langcode: fr
  type: text
  reusable: '1'
  fields:
    body:
      -
        value: '<p>Phase 2.</p><p>Présentation des 12 sites</p>'
        summary: ''
        format: wysiwyg
793e5016-2b96-4802-9f38-1cd3768775b5:
  uuid: 793e5016-2b96-4802-9f38-1cd3768775b5
  id: '16'
  info: 'Le programme link'
  langcode: fr
  type: node_link
  reusable: '1'
  fields:
    field_description: {  }
    field_node_link:
      -
        uri: 'internal:/programme'
        title: 'En savoir plus sur le programme reha héritage'
        options: {  }
b5549437-bd2c-4e88-96e3-efef8f518389:
  uuid: b5549437-bd2c-4e88-96e3-efef8f518389
  id: '17'
  info: 'ancres programme'
  langcode: fr
  type: text
  reusable: '1'
  fields:
    body:
      -
        value: "<ul>\r\n<li><a href=\"#block-667a8e7496725\">Le programme REHA Héritages</a></li>\r\n<li><a href=\"#block-667a8e749918b\">Les partenaires</a></li>\r\n</ul>"
        summary: ''
        format: restricted_html
